---
title: "Lista e faturave shoqeruese (WTN)"
operation_id: "api.v1.invoice.wtn.list"
method: GET
path: "/api/v1/invoice/wtn"
group: "Fletë shoqëruese"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-invoice-wtn-list.html"
---

# Lista e faturave shoqeruese (WTN)

Part of the [fature.al API](/api-reference/index.html) documentation.

## GET /api/v1/invoice/wtn

Merr listen e faturave shoqeruese me faqosje dhe filtrim sipas datave.

Faqezohet me `limit` dhe `offset`. `pagination` kthen vetem numeruesit e faqes, pa nje total,
prandaj ndaloni kur nje faqe vjen me e shkurter se `limit`.

Full URL: `https://fature.al/api/v1/invoice/wtn`

API version: `v1`.

Authentication: required (bearer token).

### Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `limit` | integer | no | Numri i faturave per faqe. Defaults to `20`. |
| `offset` | integer | no | Nga cila fature te fillohet. Defaults to `0`. |
| `fromDate` | string | no | Data e fillimit (YYYY-MM-DD). |
| `toDate` | string | no | Data e perfundimit (YYYY-MM-DD). |

### Example request

```bash
curl -X GET 'https://fature.al/api/v1/invoice/wtn' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Responses

**200** — OK

| Field | Type | Description |
| --- | --- | --- |
| `status` | boolean |  |
| `message` | any |  |

```json
{
    "status": false,
    "message": "Hello there"
}
```
